import { BASE_PATH } from '../core/constants';

export const SpinnerModuleReference = angular.module('SpinnerModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/spinner', {
          template: require('./spinner.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
